@import url("https://fonts.googleapis.com/css?family=Niconne&display=swap");
@import url("https://fonts.googleapis.com/css?family=Teko:300,400&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500&display=swap');

body {
  overflow-x: hidden;
  background-color: #f2edda;
  color: #393e46;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
a {
  color: #fff !important;
}
p {
  margin: 0;
}
section {
  padding: 60px 0;
}
/* header */
header {
  width: 100%;
  height: 100vh;
  /* background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, .95)), */
  background: linear-gradient(rgba(57, 62, 70, 0.95), rgba(57, 62, 70, 0.95)),
    url("images/brush.jpg") center, no-repeat;
  background-size: cover;
  position: relative;
}

header > .container {
  position: relative;
  height: 100%;
  padding: 0;
}
.navbar-brand {
  position: absolute;
  width: 100%;
  max-width: 200px;
  /* top: 10px; */
  top: 25%;
  left: 50%;
  transform: translate(-50%);
  transition: opacity 650ms;
}
.navbar-brand:hover {
  opacity: 0.5;
}
.hamburger-menu {
  position: fixed;
  top: 25px;
  right: 15px;
  width: 30px;
  height: 30px;
  display: flex;
  /* background-color: #101D2C; */
  /* background-color: #393e46; */
  border-radius: 4px;
  cursor: pointer;
  z-index: 999;
}
.hamburger-menu svg {
  font-size: 30px;
  /* color: rgba(198,153,99,.7); */
  color: #d9c8be;
  margin: auto;
}
.hamburger-menu .bi-x {
  display: none;
}
.hamburger-menu .bi-x.open {
  display: block;
}
.hamburger-menu .bi-list.open {
  display: none;
}
.nav-list {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  list-style: none;
  background-color: #393e46;
  z-index: 900;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
  transform: scale(0);
  transition: opacity 650ms;
}
.nav-list.open {
  opacity: 1;
  transform: scale(1);
}
.hero-text {
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -45%);
  text-align: center;
}
.hero-text h1 {
  font-family: "Niconne", cursive;
  color: #c69963 !important;
}
.btn {
  width: 200px;
  padding: 5px 0 !important;
  border: 1px solid #f2edda;
  position: relative;
  overflow: hidden;
}
.btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.6),
    transparent
  );
  transition: all 650ms;
}
.btn:hover::before {
  left: 100%;
}
.section-heading h2 {
  text-transform: uppercase;
  color: #929aab;
  line-height: 0;
  font-family: "Teko", sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
}
.section-heading h1 {
  font-family: "Niconne", cursive;
  color: #95570b;
}
/* contact */
.contact {
  background-color: #393e46;
}

.contact-info svg {
  color: #c69963;
  font-size: 50px;
}

.contact-info h3 {
  font-family: "Teko", sans-serif;
  font-size: 25px;
  font-weight: 300;
  text-transform: uppercase;
}
.contact-info p,
.contact-info a {
  color: rgba(255, 255, 255, 0.9) !important;
}
hr {
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.point-right,
.point-left {
  position: relative;
  background-color: #fff;
  display: flex;
}
.point-right::before,
.point-left::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: inherit;
  top: -12px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  z-index: 1;
}
.menu-item-desc {
  padding: 50px 10px;
  color: #212529;
  margin: auto;
}
.menu-item-desc h6 {
  color: #c69963;
  font-size: 20px;
}
.menu-item-desc h1 {
  color: #101d2c;
  font-size: 30px;
  letter-spacing: 1px;
  font-family: "Teko", sans-serif;
  font-weight: 300;
}
/* footer */
footer {
  background-color: #393e46;
  color: rgba(255, 255, 255, 0.9);
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .navbar-brand {
    top: 10px;
    max-width: 150px;
  }
  .hamburger-menu {
    top: 35px;
    right: 25px;
  }
  .point-right::before,
  .point-left::before {
    display: none;
  }
  .menu-item-desc {
    padding: 50px 20px;
  }
  .hero-text {
    top: 45%;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .btn {
    width: 200px;
  }
  .point-right::before,
  .point-left::before {
    display: none;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  header > .container {
    padding: 0 15px;
  }
  .hamburger-menu {
    display: none;
  }
  .navbar-brand {
    position: initial;
    transform: initial;
  }
  .nav-list {
    position: initial;
    width: initial;
    height: initial;
    background-color: initial;
    flex-direction: row;
    opacity: initial;
    transform: initial;
    transition: initial;
    margin: 0;
    padding: 0;
    margin-top: 50px;
  }
  .nav-item {
    margin: 0 30px;
  }
  .nav-item:last-child {
    margin-right: 0;
  }
  .nav-link {
    position: relative;
    padding: 0;
  }
  .nav-link::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    /* background-color: #c69963; */
    background-color: #f2edda;
    width: 100%;
    height: 2px;
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 350ms;
  }
  .nav-link:hover::before {
    transform: scaleX(1);
  }

  .hero-text {
    top: 45%;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .point-right::before,
  .point-left::before {
    display: block;
    top: 50%;
    left: initial;
    transform: translate(0, -50%) rotate(45deg);
  }
  .point-left::before {
    left: -12px;
  }
  .point-right::before {
    right: -12px;
  }
  .menu-item-desc p {
    display: none;
  }
  .menu-item-desc .btn {
    color: #fff !important;
    background-color: #c69963;
  }
  .hero-text {
    top: 45%;
  }
}
